@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Asap:400,700);

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0; padding:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
body, input, textarea, table {font-family:'Asap',"맑은 고딕", "Malgun Gothic", '돋움','굴림',sans-serif;font-size:100%;color:#000;-webkit-text-size-adjust:100%;/* 가로모드일때 폰트사이즈 크기고정 */}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
address {font-style:normal;}

li {list-style-type:none;}
img,fieldset,iframe {border:0;border:none;}
/* img {max-width:100%;} ipad사이즈에서 userlogin의 title등 %로 된 것을 위해 */
li img, dd img {vertical-align:top;}

input[type="text"] {border-radius:0;vertical-align:middle;-webkit-appearance:none;}
input[type="checkbox"] {vertical-align:middle;}
select {border-radius:0;vertical-align:middle;}
textarea {border-radius:0;vertical-align:middle;-webkit-appearance:none;}
table {border-collapse:collapse;border:0}

a {text-decoration:none;color:#c3c3c3;}
a:hover {color:#c3c3c3;text-decoration:none;}

/******************************** 드래그컬러 **************************/
::-moz-selection {background:#00aa00;color:#fff;text-shadow:none}
::selection {background:#00aa00;color:#fff;text-shadow:none}

/******************************** 웹 접근성 관련 **********************/
.hidden {position:absolute;visibility:hidden;overflow:hidden;width:0;height:0;font-size:0 !important;}
caption {display:none;}

/******************************** 공통지정관련 ************************/

#m_gnb img {vertical-align:top; background: transparent; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);zoom: 1;}
.clear {clear:both;}

@media print {
	.header, .sub_visual, .offline_store_wrap, .footer, .dim{ display:none;}
}

/* Common */
.visible-desktop {display:inherit !important;}
.hidden-desktop {display:none !important;}
.mc-over {filter: blur(8px);-webkit-filter: blur(8px);-webkit-transition: -webkit-filter 0.3s linear;transition: filter 0.3s linear;}
video {-webkit-transition: -webkit-filter 0.3s linear; transition: filter 0.3s linear;}
body {height:100%;min-height:100%;}

/* skip navigation */
.skiplist {position:relative;z-index:9999;margin:0;padding:0;}
.skip {display:none;font-family:"돋움", dotum; text-align:left; margin:0; padding:0; position:absolute;} /*All incl Opera*/
.skip {display:block;} /*Seen by IE*/
:root .skip {display:block;} /*Seen by Moz, FF and Safari*/
.skip a {position:absolute;left:-200em;width:14em;padding:0 0.5em;display:inline;text-decoration:none;z-index:1000;}
.skip a:focus, .skip a:active {position:absolute;left:0;padding:10px;border:solid #333 1px;color:#fff;background:#000;}
.skip a:hover {cursor:default;}

/* layout */
#wrapper {position:relative;width:100%;height:100%;min-height:820px;}

/* header */
#m_header {position:absolute;top:0;left:0;z-index:10;width:100%;}
.m_header_wrap {position:relative;margin:0 auto;width:1025px;text-align:center;}
.m_header_wrap h1 {width:248px;height:80px;margin:0 auto;text-align:center;}
.m_header_wrap h1 a {display:inline;width:248px;height:80px;/*background:url("http://code.d2.co.kr/d2_2013/websrc/images/main/logo.png") left top no-repeat;*/font-size:0px;}
.m_header_wrap h1 a img{width:100%;vertical-align:top;}
.btn_gnb {margin-top:59px;display:inline-block;}
.btn_gnb a {display:inline-block}
.m_copy {position:absolute;left:0;top:50px;width:268px;}
.m_copy ul {position:relative;}
.m_copy ul li {position:absolute;left:0;top:0;text-align:left;display:none;}
.m_copy ul li img {position:relative;width:100%;cursor:pointer;}
.m_copy ul li a {display:inline-block;margin:48px 0 0 12px;width:30px;height:30px;background:url("/websrc/images/main/btn_more.png") left top no-repeat;text-indent:-9999em;}

#pager {width:inherit;margin:0 auto;height:8px;text-align:center;position:absolute;bottom:20px;left:0;}/* 2021-03-08 */
#pager a {display:inline-block;margin-right:10px;width:8px;height:8px;background:url("/websrc/images/main/btn_slide_off.png") left top no-repeat;font-size:0px;}
#pager a.activeSlide {display:inline-block;width:8px;height:8px;background:url("/websrc/images/main/btn_slide_on.png") left top no-repeat;font-size:0px;}
#m_touch_area {display:none;}

/* GNB */
.gnb_wrap {position:relative;width:268px;height:550px;margin:0 auto;overflow:hidden;}/* 2021-03-08 */
#m_gnb {position:absolute;left:0;top:50px;width:100%;opacity:0;filter: alpha(opacity=0);margin-left:124px;}
#m_gnb ul li {margin-bottom:50px;display:inline-block;text-align:center;}
#m_gnb ul li a {display:block;}
#m_gnb ul li a img {width:100%;}
#btn_gnb {-webkit-transition: all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;}
#btn_gnb.active {-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);-ms-transform:rotate(90deg);}

/* footer */
#m_footer {position:absolute;left:0;right:0;z-index:10;height:100px;background:#fff;}
.m_footer_wrap {position:relative;text-align:center;}
.m_footer_wrap p {padding:13px 0 0 0;display:inline-block;font-size:12px;color:#000;text-align:left;}
.m_footer_wrap p a {color: #000;}
/* 2016-08-05//개인정보취급방칩팝업(s) */
.m_footer_wrap p a.btn_pop_info {margin-left:10px; font-weight:bold}
.pop_layer {display:none; position:absolute; top:0; left:0; z-index:10; width:100%; height:100%}
.pop_layer * {box-sizing:border-box}
.pop_layer.open {display:block}
.pop_layer .dim {position:absolute; top:0; left:0; width:100%; height:100%; background:url(../images/common/bg_dim.png) repeat 0 0;}
.pop_layer .pop_wrap {position:absolute; top:100px; left:50%; width:770px; margin-left:-385px; padding:50px 40px; background:#fff}
.pop_layer .pop_wrap h2 {font-size:23px; color:#33353d; font-weight:bold}
.pop_layer .pop_wrap h3, .pop_layer .pop_wrap h4 {margin-bottom:10px; font-size:13px; font-weight:bold}
.pop_layer .pop_wrap h4 {margin-top:10px}
.pop_layer .pop_wrap > div {overflow-y:scroll;margin-top:15px; padding:20px; border:1px solid #e2e2e2; background:#f9f9f9; font-size:12px; color:#666; line-height:22px;max-height:530px;}
.pop_layer .pop_wrap > div .inv,
.pop_layer .pop_wrap > div .inv h3,
.pop_layer .pop_wrap > div .inv h4 {font-size:15px;font-weight:bold;line-height:1.5em;}
.pop_layer .pop_wrap .btn {overflow:hidden; display:block; position:absolute; top:-41px; right:0; width:31px; height:31px; background:url(../images/common/sp_btn.png) no-repeat -260px -40px; text-indent:-9999px}
@media (max-width:1000px){
	.pop_layer .pop_wrap {width:100%; margin-left:-50%}
}

/* 2016-08-05//개인정보취급방칩팝업(e) */
.m_footer_wrap ul {position:absolute;right:15px;top:15px;z-index:10;}
.m_footer_wrap ul .sns01 {}
.m_footer_wrap ul .sns02 a {}
.m_footer_wrap ul li {float:left;margin-left:9px}
.m_footer_wrap ul li a img {height:23px;}

/* main_slide */
.mc-cycle {width:100%;height:100%;overflow:hidden;min-height:820px;background-color: rgb(170, 170, 170);}
.mc-image {position:relative;width:100%;height:100%;overflow:hidden;-webkit-transition: opacity 1s ease-in-out;-moz-transition: opacity 1s ease-in-out;-o-transition: opacity 1s ease-in-out;transition: opacity 1s ease-in-out;-webkit-transition: -webkit-filter 0.3s linear;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-position:center center;background-repeat:no-repeat;min-height:820px;background-color: rgb(170, 170, 170);}
.mc-old-browser .mc-image {overflow:hidden;}
.mc-image video, .mc-image image{height:auto;position:absolute;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:auto;z-index:0;min-height:820px;}
.main_menu_more {position:relative;text-align:left;z-index:100;}
.main_menu_more a {display:inline-block;margin:0 0 0 23px;width:30px;height:30px;background:url("/websrc/images/main/btn_more.png") left top no-repeat;text-indent:-9999em;}

/* 태블릿시작 ---------------------------------------------------------------------- */
@media (min-width:641px) and (max-width:1024px) {
	body {height:100%;min-height:100%;}

	/* Common */
	.visible-tablet {display:inherit !important;}
	.hidden-tablet {display:none !important;}

	/* skip navigation */
	.skiplist {position:relative;z-index:9999;margin:0;padding:0;}
	.skip {display:none;font-family:"돋움", dotum; text-align:left; margin:0; padding:0; position:absolute;} /*All incl Opera*/
	.skip {display:block;} /*Seen by IE*/
	:root .skip {display:block;} /*Seen by Moz, FF and Safari*/
	.skip a {position:absolute;left:-200em;width:14em;padding:0 0.5em;display:inline;text-decoration:none;z-index:1000;}
	.skip a:focus, .skip a:active {position:absolute;left:0;padding:10px;border:solid #333 1px;color:#fff;background:#000;}
	.skip a:hover {cursor:default;}

	/* layout */
	#wrapper {position:relative;width:100%;height:100%;min-height:730px;overflow:hidden;}

	/* header */
	#m_header {position:absolute;top:0;left:0;z-index:10;width:100%;}
	.m_header_wrap {position:relative;margin:0 auto;width:641px;text-align:center;}
	.m_header_wrap h1 {text-align:center;}
	.m_header_wrap h1 a {display:inline-block;width:248px;height:80px;/*background:url("/websrc/images/main/logo.png") left top no-repeat;*/text-indent:-9999em;}
	.m_header_wrap h1 img {width:248px}
	.btn_gnb {margin-top:59px;display:inline-block;}
	.btn_gnb a {display:inline-block;}

	.m_copy {position:absolute;left:0;top:50px;width:268px;}
	.m_copy ul {position:relative;}
	.m_copy ul li {position:absolute;left:0;top:0;text-align:left;display:none;}
	.m_copy ul li img {position:relative;width:100%;cursor:pointer;}
	.m_copy ul li a {display:inline-block;margin:48px 0 0 11px;width:30px;height:30px;background:url("/websrc/images/main/btn_more.png") left top no-repeat;text-indent:-9999em;}

	#pager {position:absolute;left:50%;bottom:-8px;margin-left:-49px;width:100px;height:8px;text-align:center;}
	#pager a {display:inline-block;margin-right:10px;width:6px;height:6px;background:url("/websrc/images/main/btn_slide_m_off.png") left top no-repeat;text-indent:-9999em;background-size:contain;}
	#pager a.activeSlide {display:inline-block;width:6px;height:6px;background:url("/websrc/images/main/btn_slide_m_on.png") left top no-repeat;text-indent:-9999em;background-size:contain;}
	#pager a:nth-child(5) {margin-right:0;}

	#m_touch_area {position: absolute;width:100%;height:370px;top:180px;}

	/* GNB */
	.gnb_wrap {position:relative;width:268px;height:500px;margin:0 auto;overflow:hidden;}
	#m_gnb {position:absolute;left:0;top:50px;width:100%;opacity:0;filter: alpha(opacity=0);margin-left:124px;}
	#m_gnb ul li {margin-bottom:50px;display:inline-block;text-align:center;}
	#m_gnb ul li a {display:block;}
	#m_gnb ul li a img {width:100%;}
	#btn_gnb {-webkit-transition: all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;}
	#btn_gnb.active {-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);-ms-transform:rotate(90deg);}

	/* footer */
	#m_footer {position:absolute;left:0;right:0;z-index:10;height:90px;background:#fff;}
	.m_footer_wrap {position:relative;text-align:center;}
	.m_footer_wrap p {padding:13px 0 0 0;display:inline-block;font-size:12px;color:#000;text-align:left;}
	.m_footer_wrap ul {position:absolute;right:15px;top:15px;z-index:10;}
	.m_footer_wrap ul .sns01 {}
	.m_footer_wrap ul .sns02 a {}
	.m_footer_wrap ul li {float:left;margin-left:9px}
	.m_footer_wrap ul li a img {height:23px;}

	/* main_slide */
	.mc-cycle {width:100%;height:100%;overflow:hidden;min-height:730px;background-color: rgb(170, 170, 170);}
	.mc-image {position:relative;width:100%;height:100%;overflow:hidden;-webkit-transition: opacity 1s ease-in-out;-moz-transition: opacity 1s ease-in-out;-o-transition: opacity 1s ease-in-out;transition: opacity 1s ease-in-out;-webkit-transition: -webkit-filter 0.3s linear;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-position:center center;background-repeat:no-repeat;min-height:730px;background-color: rgb(170, 170, 170);}
	.mc-old-browser .mc-image {overflow:hidden;}
	.mc-image video, .mc-image image{height:auto;position:absolute;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:auto;z-index:0;min-height:730px;}

	/*.mc-cycle  div:nth-child(even) {-webkit-filter: blur(4px);}*/
}
/* 태블릿끝 ---------------------------------------------------------------------- */


/* 모바일시작 --------------------------------------------------------------------------------------------- */
@media (max-width:640px) {
	body {min-width:320px;height:100%;min-height:100%;font-size:0.875em;}

	/* Common */
	.visible-phone {display:inherit !important;}
	.hidden-phone {display:none !important;}

	/* skip navigation */
	.skiplist {position:relative;z-index:9999;margin:0;padding:0;}
	.skip {display:none;font-family:"돋움", dotum; text-align:left; margin:0; padding:0; position:absolute;} /*All incl Opera*/
	.skip {display:block;} /*Seen by IE*/
	:root .skip {display:block;} /*Seen by Moz, FF and Safari*/
	.skip a {position:absolute;left:-200em;width:14em;padding:0 0.5em;display:inline;text-decoration:none;z-index:1000;}
	.skip a:focus, .skip a:active {position:absolute;left:0;padding:10px;border:solid #333 1px;color:#fff;background:#000;}
	.skip a:hover {cursor:default;}

	/* layout */
	#wrapper {position:relative;width:100%;height:100%;min-height:550px;overflow:hidden;}

	/* header */
	#m_header {position:absolute;top:0;left:0;z-index:10;width:100%;}
	.m_header_wrap {position:relative;width:initial;margin:initial;text-align:center;}
	.m_header_wrap h1 {text-align:center;}
	/* 2019-03-25/(s) */
	.m_header_wrap h1 a {display:block;width:201px;height:60px;margin:0 auto;/*background:url("/websrc/images/main/logo_m.png") left top no-repeat;background-size:contain;*/text-indent:-9999em;margin: 0 auto;}
	/* 2019-03-25/(e) */
	.m_header_wrap h1 img {width:201px}
	.btn_gnb {position:absolute;right:17px;top:20px;display:inline-block;margin-top:initial;}
	.btn_gnb a {display:inline-block}
	.btn_gnb a img {height:20px;}

	.m_copy {position:absolute;left:0px;top:0px;width:218px;}
	.m_copy ul {position:relative;}
	.m_copy ul li {position:absolute;left:0;top:0;text-align:left;display:none;}
	.m_copy ul li:first-child {/*width:212px;height:265px;*/}
	.m_copy ul li:last-child {text-align:left;}
	.m_copy ul li img {width:100%;cursor:pointer;}
	.m_copy ul li a {display:inline-block;margin:36px 0 0 11px;width:22px;height:22px;background:url("/websrc/images/main/btn_more.png") left top no-repeat;background-size:22px;text-indent:-9999em;display:none} /* 2021-02-08 display:none 추가 */

	#pager {position:absolute;left:50%;bottom:-17px;margin-left:-49px;width:100px;height:8px;text-align:center;}
	#pager a {display:inline-block;margin-right:10px;width:6px;height:6px;background:url("/websrc/images/main/btn_slide_m_off.png") left top no-repeat;text-indent:-9999em;background-size:contain;}
	#pager a.activeSlide {display:inline-block;width:6px;height:6px;background:url("/websrc/images/main/btn_slide_m_on.png") left top no-repeat;text-indent:-9999em;background-size:contain;}
	#pager a:nth-child(5) {margin-right:0;}

	#m_touch_area {position: absolute;width:100%;height:400px;top:60px;display:block} /* 2021-02-08 display:block 추가 */

	/* GNB */
	.gnb_wrap {position:relative;width:218px;height:345px;margin:50px auto 0 auto;/*overflow:hidden;*/}/* 20140120 */
	#m_gnb {position:absolute;left:0;top:0px;opacity:0;filter: alpha(opacity=0);margin-left:124px;}
	#m_gnb ul li {margin-bottom:35px;display:inline-block;text-align:center;}
	#m_gnb ul li a {display:block;}
	#m_gnb ul li img {width:100%;}
	#btn_gnb {-webkit-transition: all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;}
	#btn_gnb.active {-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);-ms-transform:rotate(90deg);}

	/* footer */
	/* #m_footer {position:fixed;top:100%;left:0;right:0;z-index:10;margin-top:-88px;height:88px;background:#fff;overflow:hidden;} */
	#m_footer {position:absolute;left:0;right:0;z-index:10;/*margin-top:-88px;*/height:88px;background:#fff;overflow:hidden;}/* 20140120 */
	.m_footer_wrap {position:relative;margin:0 auto;width:100%;text-align:center;}
	.m_footer_wrap p {position:absolute;left:10px;padding:16px 40px 0 0;display:inline-block;font-size:12px;color:#000;text-align:left;}
	.m_footer_wrap p span {display:none;}
	.m_footer_wrap ul {position:absolute;right:10px;top:18px;z-index:10;}
	.m_footer_wrap ul .sns01 {}
	.m_footer_wrap ul .sns02 a {}
	.m_footer_wrap ul li {float:left;margin-left:0;}
	.m_footer_wrap ul li a img {height:23px;}

	/* main_slide */
	/* .mc-cycle {position:fixed;left:0;top:0;z-index:0;width:100%;height:100%;overflow:hidden;} */
	.mc-cycle {width:100%;height:100%;overflow:hidden;min-height:550px;background-color: rgb(170, 170, 170);} /* 20140117 */
	.mc-image {position:relative;width:100%;height:100%;overflow:hidden;-webkit-transition: opacity 1s ease-in-out;-moz-transition: opacity 1s ease-in-out;-o-transition: opacity 1s ease-in-out;transition: opacity 1s ease-in-out;-webkit-transition: -webkit-filter 0.3s linear;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-position:center center;background-repeat:no-repeat;min-height:550px;background-color: rgb(170, 170, 170);}
	.mc-old-browser .mc-image {overflow:hidden;}
	.mc-image video, .mc-image image{height:auto;position:absolute;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:auto;z-index:0;min-height:550px;}
	/*.mc-cycle  div:nth-child(odd) {-webkit-filter: blur(4px);}*/

	/* 2021-03-10 */
	#m_header,.m_header_wrap,.content-wrap{height:100%}
	.content-inner{position:absolute;top:50%;left:0;width:100%;height:calc(50vh);transform:translateY(-50%);margin-top:35px}
	.content-inner .gnb_wrap{margin-top:0px;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
	#pager{font-size:0;bottom:0}
	#m_touch_area {position: absolute;width:100%;height:60vh;top:20%} 
}
/* 모바일끝 ------------------------------------------------------------------- */


/* 2021-03-10 (s) */
/* 태블릿 이상 (s) */
@media (min-width: 1024px) {
	#m_header{height:calc(100% - 20px)}
	.m_header_wrap{height:100%}
	.content-wrap{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%)}
	.content-wrap .btn_gnb{margin:0 0 60px}
	.content-wrap .gnb_wrap{height:484px}
	.content-wrap #m_gnb{top:0}
	.content-wrap .m_copy{top:0}
	.content-wrap #pager{font-size:0;bottom:0}
	.content-wrap .m_copy ul li a{margin-top:20px}
	#pager a{margin-right:0}
	#pager a+a{margin-left:10px}
}
/* 태블릿 이상 (e) */
/* 2021-03-10 (e) */